Saltar al contenido principal
GET
Go (SDK)

Autorizaciones

Authorization
string
header
requerido

Gateway auth: send Authorization: Bearer <mka1-api-key>. For multi-user server-side integrations, you can also send X-On-Behalf-Of: <external-user-id>.

Parámetros de consulta

limit
integer
predeterminado:50
Rango requerido: 1 <= x <= 100
after
string
Required string length: 1 - 128
Pattern: ^[^\u0000]*$
include_archived
enum<string>
predeterminado:false
Opciones disponibles:
true,
false
team_id
string

Return only projects owned by this team. Filters narrow the projects the caller can already access; a team the caller cannot access returns an empty list. Devuelve solo los proyectos propiedad de este equipo. Los filtros restringen los proyectos a los que el llamante ya puede acceder; un equipo al que el llamante no puede acceder devuelve una lista vacía.

Required string length: 1 - 128
Pattern: ^[^\u0000]*$
ownership
enum<string>

Return only team-owned projects (team) or organization-level projects with a null team_id (organization). organization cannot be combined with team_id. Devuelve solo los proyectos propiedad del equipo (team) o los proyectos de nivel de organización con un team_id nulo (organization). organization no se puede combinar con team_id.

Opciones disponibles:
team,
organization

Respuesta

Éxito

projects
object[]
requerido
next_cursor
string | null
requerido